Mailinglist Archive: opensuse-ruby (3 mails)

< Previous Next >
[opensuse-ruby] rubygem-gettext update to 3.0.1 breaks "rake gettext:pack"
Hi All,

rubygem-gettext has been updated to version 3.0.1 in openSUSE:Factory,
which seems to break "rake gettext:pack" with:

rake aborted!
cannot load such file -- gettext/utils

AFACIT we need a newer rubygem-gettext_i18n_rails to accommodate recent
changes in rubygem-gettext.

Is anyone already looking at this?

Thanks,

Tim
--
Tim Serong
Senior Clustering Engineer
SUSE
tserong@xxxxxxxx
--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups